.done__img-desktop,
.features__item-img-desktop,
.writer__img-desktop,
.why__img-desktop,
.stats__img-desktop,
.header__menu-desktop,
.header__button--account-desktop,
.auth__layer,
.splide__arrows {
  display: none;
}

.section--order {
  padding-bottom: 0;
}

.section--stats {
  background-color: #f4f7fa;
  padding-bottom: 16px;
}

.section--reviews {
  background: linear-gradient(215.93deg, #FFFFFF 10.16%, #C4DFF3 106.36%);
}

.section--why {
  background-color: #f3f7fa;
}

.section--support {
  padding-bottom: 0;
}

.section--cta {
  background-color: #1565c0;
  color: #fff;
}

.section--books {
  background-color: #fff8e1;
}

.section--features {
  background-color: #1565c0;
}

.section--seo {
  background-color: #f3f7fa;
  padding-top: 120px;
  padding-bottom: 16px;
}

.section--seo .site__title {
  text-align: center;
}

.section--done {
  padding-bottom: 0;
  background-color: #f4f7fa;
}

.section--info {
  background-color: #1a2e44;
}

.section--links {
  background-color: #102439;
}

.order__pic {
  margin-left: auto;
  margin-right: auto;
}

.info__title {
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 24px;
  font-weight: 700;
}

.info__list,
.links__list,
.mail__list {
  padding: 0;
  margin-bottom: 24px;
}

.section--info,
.section--links {
  padding-top: 32px;
  padding-bottom: 32px;
}

.info__link,
.mail__link {
  display: flex;
  align-items: center;
  color: #c1c1c1;
  text-decoration: none;
  padding: 6px 0;
  font-size: 14px;
  line-height: 21px;
}

.links__link {
  display: block;
  color: #f2f2f2;
  text-decoration: none;
  padding: 8px 0;
}

.mail__icon {
  margin-right: 10px;
}

.copyrights,
.address,
.disclaimer {
  color: #c1c1c1;
  padding-bottom: 32px;
  line-height: 21px;
  font-size: 14px;
}

.copyrights {
  display: flex;
  align-items: center;
}

.copyrights__icons {
  margin-left: 30px;
  display: flex;
  align-items: center;
}

.copyrights__img {
  margin-right: 8px;
}

.disclaimer {
  padding-bottom: 0;
}

.disclaimer__link {
  color: #c1c1c1;
  text-decoration: underline;
}

.disclaimer__link:hover {
  text-decoration: none;
}

header.fixed {
  position: sticky;
  top: 0;
  background-color: #fff;
  z-index: 4;
  box-shadow: 0px 6px 16px rgb(32 54 70 / 16%);
}

header.fixed .header__container {
  padding: 8px 12px;
}

.section__title {
  font-size: 28px;
  line-height: 34px;
  text-align: center;
  color: #424242;
  padding-bottom: 32px;
}

.sorder__select,
.sorder__input {
  font-size: 16px;
  color: #424242;
}

.sorder__select:hover,
.sorder__input:hover {
  box-shadow: 0 0 0 3px #f4f7fa;
}

.section--stats .container {
  display: flex;
  justify-content: center;
}

.stats__list {
  display: inline-block;
}

.stats__item {
  padding-bottom: 16px;
  display: flex;
}

.stats__img {
  margin-top: 4px;
  margin-right: 16px;
}

.stats__number {
  font-size: 28px;
  line-height: 34px;
  font-weight: 700;
  color: #004695;
}

.stats__text {
  font-size: 18px;
  line-height: 29px;
  color: #004695;
}

.hiw__item {
  display: flex;
  padding-bottom: 14px;
  position: relative;
}

.hiw__item::before {
  content: '';
  width: 0px;
  height: 100%;
  position: absolute;
  left: 20px;
  border-left: 1px dashed #8cabca;
  z-index: 0;
}

.hiw__item:last-of-type {
  padding-bottom: 24px;
}

.hiw__item:last-of-type::before {
  content: none;
}

.hiw__icon {
  margin-top: -6px;
  margin-right: 16px;
  position: relative;
  z-index: 1;
}

.hiw__item-title {
  color: #424242;
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
  padding-bottom: 8px;
}

.hiw__item-description {
  color: #757575;
}

.button--hiw-desktop {
  display: none;
}

.features__item {
  width: 100%;
  box-sizing: border-box;
  background-color: #fff;
  border-radius: 3px;
  padding: 24px 24px 40px 24px;
  margin-right: 24px;
  box-shadow: 0px 6px 16px rgba(32, 54, 70, 0.16);
}

.features__item:last-of-type {
  margin-right: 12px;
}

.features__item-img {
  margin-bottom: 16px;
}

.features__item-title {
  font-size: 20px;
  line-height: 26px;
  color: #424242;
  padding-bottom: 16px;
}

.features__item-description {
  line-height: 24px;
  color: #757575;
}

.splide--features {
  margin-bottom: -120px;
}

.reviews__item {
  background-color: #fff;
  box-sizing: border-box;
  border-radius: 3px;
  box-shadow: 0px 5px 4px rgba(32, 54, 70, 0.15);
}

.reviews__header {
  padding: 24px 24px 0 24px;
  display: flex;
  justify-content: space-between;
}

.reviews__rating {
  color: #424242;
  display: flex;
  align-items: center;
}

.reviews__rating-number {
  font-size: 14px;
  line-height: 20px;
  margin-left: 4px;
}

.reviews__date {
  font-size: 14px;
  line-height: 20px;
  color: #717171;
}

.reviews__comment {
  padding: 24px 24px 32px 24px;
}

.reviews__writer {
  background-color: #f4f7fa;
  padding: 22px 24px 24px 24px;
  display: flex;
}

.reviews__writer-img {
  border-radius: 50%;
  margin-right: 12px;
}

.reviews__writer-name {
  color: #0075bf;
  font-size: 14px;
  line-height: 21px;
  font-weight: 400;
}

.reviews__writer-orders {
  color: #424242;
  font-size: 14px;
  line-height: 21px;
}

.reviews__link {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
}

.reviews__link-img {
  margin-left: 8px;
}

.why__item {
  background-color: #fff;
  border-radius: 3px;
  padding: 16px 16px 40px 16px;
  box-shadow: 10px 10px 30px rgba(32, 54, 70, 0.1);
}

.why__icon {
  margin-bottom: 24px;
}

.why__title {
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
  color: #424242;
  padding-bottom: 16px;
}

.why__description {
  color: #424242;
  line-height: 24px;
}

.support__item {
  padding: 24px 0;
  text-align: center;
}

.support__item:first-of-type {
  border-bottom: 1px dashed #8cabca;
}

.support__title {
  color: #4d7aa7;
  font-weight: 700;
  font-size: 78px;
  line-height: 54px;
  padding-bottom: 16px;
}

.support__description {
  color: #757575;
  line-height: 24px;
}

.books__item {
  display: block;
  width: 265px;
  border-radius: 3px;
  box-shadow: 0px 6px 16px rgba(32, 54, 70, 0.16);
  overflow: hidden;
  background-color: #fff;
  margin-right: 30px;
  position: relative;
}

.books__amazon {
  position: absolute;
  left: 8px;
  top: 8px;
}

.books__item:last-of-type {
  margin-right: 12px;
}

.books__item img {
  margin: 0 auto;
}

.books__info {
  background-color: #fff;
  padding: 16px 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.books__rating,
.books__rating-active {
  width: 80px;
  height: 16px;
  background-size: 16px;
  background-position: left center;
}

.books__rating {
  background-image: url('/_index/assets/img/icon_rating.svg');
}

.books__rating-active {
  position: relative;
  z-index: 1;
  background-image: url('/_index/assets/img/icon_rating--active.svg');
}

.books__review {
  color: #757575;
  font-size: 14px;
}

.writer__container {
  background-color: #f4f7fa;
  padding: 16px 16px 0 16px;
  border-radius: 10px;
  overflow: hidden;
}

.writer__title {
  padding-bottom: 16px;
  text-align: left;
}

.writer__container .button {
  margin-left: 0;
  margin-right: auto;
}

.writer__description {
  color: #717171;
  line-height: 24px;
  padding-bottom: 24px;
}

.writer__img {
  margin-top: 24px;
  margin-left: auto;
  margin-right: -16px;
}

.subjects__title {
  font-size: 20px;
  line-height: 26px;
  color: #424242;
  padding-bottom: 16px;
}

.subjects__description {
  color: #757575;
  line-height: 24px;
}

.subjects__img {
  margin-bottom: 16px;
}

.seo__item {
  margin-bottom: 16px;
  padding: 16px 16px 16px 24px;
  border: 1px solid #dae6f2;
  border-radius: 3px;
  background-color: #fff;
}

.seo__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.seo__title {
  color: #424242;
  font-size: 24px;
  line-height: 26px;
  font-weight: 700;
}

.seo__text {
  color: #757575;
  line-height: 24px;
  font-size: 16px;
}

.seo__text p {
  margin-bottom: 16px;
}

.seo__text p:last-of-type {
  margin-bottom: 0;
}

.seo__text ul,
.seo__text ol {
  padding: 0 0 0 18px;
  margin-bottom: 16px;
}

.seo__text li {
  list-style: none;
  display: flex;
  align-items: flex-start;
  margin-bottom: 8px;
}

.seo__text ul li::before {
  content: '';
  width: 100%;
  max-width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #8cabca;
  display: block;
  margin: 8px 8px 0 0;
}

.seo__text ol {
  counter-reset: li;
}

.seo__text ol li::before {
  counter-increment: li;
  content: counter(li);
  color: #8cabca;
  margin-right: 8px;
  font-weight: bold;
}

.faq__container {
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 10px 10px 30px rgba(32, 54, 70, 0.1);
  padding: 32px 24px 12px 24px;
}

.faq__container .section__title {
  text-align: left;
}

.faq__item {
  box-shadow: 0px 1px 0px #e0e0e0;
}

.faq__item.accordion__item--active {
  box-shadow: 0px 1px 0px #0080d1;
}

.faq__item:last-of-type {
  box-shadow: none;
}

.faq__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 16px;
}

.faq__title {
  font-size: 20px;
  line-height: 26px;
  color: #424242;
  font-weight: 400;
}

.faq__description {
  color: #757575;
  line-height: 24px;
  font-size: 16px;
}

.section--done .container {
  padding: 0 36px;
  overflow: hidden;
}

.section--done .section__title {
  text-align: left;
}

.section--done .button {
  margin-left: 0;
  margin-right: auto;
}

.done__img {
  margin: 32px auto 0 auto;
}

footer {
  color: #fff;
}

.apps__container,
.payments__container {
  border: 1px solid #dae6f2;
  border-radius: 10px;
  padding: 16px 16px 18px 16px;
  margin-bottom: 24px;
}

.apps__title,
.payments__title {
  font-size: 20px;
  line-height: 26px;
  padding-bottom: 20px;
  text-align: center;
}

.apps__list,
.payments__list {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.payments__item:hover .payments__img {
  display: none;
}

.payments__item:hover .payments__img-active {
  display: block;
}

.social__list {
  display: flex;
}

.social__item {
  display: block;
  margin-right: 16px;
}

.social__item:hover .social__img {
  display: none;
}

.social__item:hover .social__img-active {
  display: block;
}

.sorder__submit,
.button {
  font-weight: 700;
  line-height: 20px;
  padding: 12px 40px;
  box-sizing: border-box;
  font-size: 16px;
  border-radius: 100px;
  margin: 0 auto;
  background-color: transparent;
  box-shadow: 0 0 0 3px transparent;
  color: #fff;
  background-color: #027ac6;
}

.sorder__submit:hover,
.button:hover {
  background-color: #004695;
}

.sorder__submit:focus,
.sorder__submit:active,
.button:focus,
.button:active {
  background-color: #0080d1;
  box-shadow: 0 0 0 3px #d0e0f2;
  border-color: #0080d1;
}

.button--ghost {
  font-weight: 700;
  line-height: 20px;
  padding: 10px 40px;
  box-sizing: border-box;
  border-width: 2px;
  border-style: solid;
  font-size: 16px;
  border-radius: 100px;
  margin: 0 auto;
  background-color: transparent;
  box-shadow: 0 0 0 3px transparent;
}

.button--ghost-blue {
  color: #027ac6;
  border-color: #027ac6;
}

.button--ghost-blue:hover {
  color: #fff;
  background-color: #027ac6;
}

.button--ghost-blue:focus,
.button--ghost-blue:active {
  color: #fff;
  background-color: #027ac6;
  box-shadow: 0 0 0 3px #d0e0f2;
}

.button--ghost-white {
  color: #fff;
  border-color: #fff;
}

.button--ghost-white:hover {
  color: #004695;
  background-color: #fff;
}

.button--ghost-white:focus,
.button--ghost-white:active {
  background-color: #fff;
  color: #004695;
  box-shadow: 0 0 0 3px #4484cd;
}

.cl--blue {
  color: #027ac6;
}

.cl--white {
  color: #fff;
}

.splide__track {
  padding-bottom: 44px;
}

.splide__slide {
  padding: 0 12px;
}

.accordion__item {
  padding: 0;
}

.accordion__item-button {
  padding: 16px 24px;
}

.accordion__item-button:hover {
  cursor: pointer;
  box-shadow: 0px 2px 4px rgba(32, 54, 70, 0.15);
}

.accordion__item-content {
  display: none;
  padding: 16px 24px;
}

.accordion__chevron--up {
  display: none;
}

.accordion__item--active .accordion__chevron--up {
  display: block;
}

.accordion__item--active .accordion__chevron--down {
  display: none;
}

.accordion__item--active .accordion__item-content {
  display: block;
}

.policies {
  max-width: 460px;
  display: flex;
  align-items: flex-start;
  background-color: #fff;
  position: fixed;
  bottom: 8px;
  left: 8px;
  right: 8px;
  border-radius: 3px;
  padding: 16px 24px;
  box-sizing: border-box;
  box-shadow: 10px 10px 30px rgb(32 54 70 / 25%);
  z-index: 1000;
}

.policies.hidden {
  display: none;
}

.policies__image {
  display: none;
}

.policies__title {
  display: block;
  padding-bottom: 8px;
}

.policies__text {
  display: block;
  font-size: 14px;
  line-height: 21px;
  padding-bottom: 8px;
}

.policies__buttons {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.button--policies {
  margin: 0;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.back-to-top {
  width: 64px;
  height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #d9ecf8;
  border-radius: 50%;
  position: fixed;
  right: 12px;
  bottom: 12px;
}

.back-to-top:hover {
  background-color: #b3d9f1;
  cursor: pointer;
}

.back-to-top.hidden {
  display: none;
}

.drawer--active .drawer {
  transform: translateX(0);
  visibility: visible;
  opacity: 1;
}

.drawer {
  display: flex;
  will-change: transform, visibility, opacity;
  transform: translateX(280px);
  transition: transform 350ms ease 0s, visibility 350ms ease 0s, opacity 350ms ease 0s;
  position: fixed;
  width: 280px;
  height: 100%;
  background-color: #fff;
  top: 0;
  right: 0;
  z-index: 999;
  padding: 0 16px 18px 16px;
  box-sizing: border-box;
  flex-direction: column;
}

.drawer__header {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  border-bottom: 1px solid #dde6ef;
  height: 68px;
  margin-bottom: 16px;
}

.drawer__link {
  display: block;
  padding: 14px 12px;
  font-size: 16px;
  line-height: 18px;
  color: #424242;
  position: relative;
}

.drawer__link:hover {
  text-decoration: none;
}

.drawer__link::after {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  background-color: transparent;
  bottom: -2px;
  left: 0px;
  pointer-events: none;
  transition: all 100ms cubic-bezier(0.4, 0, 1, 1) 0s;
}

.drawer__link:hover::after {
  background-color: rgb(0, 128, 209);
  bottom: -5px;
}

.drawer__footer {
  margin-top: auto;
}

.drawer__app-title,
.drawer__accept-title {
  font-size: 20px;
  color: #424242;
  line-height: 24px;
  padding-bottom: 8px;
}

.drawer__accept-title {
  padding-bottom: 16px;
}

.drawer__app-text {
  font-size: 16px;
  color: #757575;
  line-height: 21px;
  padding-bottom: 16px;
}

.drawer__accept-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.drawer__app,
.drawer__accept {
  border: 1px solid #dde6ef;
  padding: 12px;
  border-radius: 4px;
}

.drawer__app {
  margin-bottom: 16px;
}

@media all and (max-height: 600px) {
  .drawer__link {
    padding: 12px;
  }

  .drawer__app,
  .drawer__accept {
    display: none;
  }
}

.splide__pagination {
  bottom: 0;
}

.splide__pagination__page {
  background-color: #fff;
  width: 12px;
  height: 12px;
  box-sizing: border-box;
  border: 1px solid #e1e1e1;
  margin: 0 4px;
  opacity: 1;
}

.splide__pagination__page.is-active {
  background-color: #7b7b7b;
  border-color: #7b7b7b;
  transform: none;
}

.section--reviews .splide__pagination__page {
  background-color: #b3d9f1;
  border-color: #b3d9f1;
}

.section--reviews .splide__pagination__page.is-active {
  background-color: #0080d1;
  border-color: #0080d1;
}

.section--why .splide__pagination__page {
  background-color: #dae6f2;
  border-color: #dae6f2;
}

.section--why .splide__pagination__page.is-active {
  background-color: #8cabca;
  border-color: #8cabca;
}

.section--books .splide__pagination__page {
  background-color: #ffecb5;
  border-color: #ffecb5;
}

.section--books .splide__pagination__page.is-active {
  background-color: #ad8200;
  border-color: #ad8200;
}

.section--subjects .splide__pagination__page {
  background-color: #dae6f2;
  border-color: #dae6f2;
}

.section--subjects .splide__pagination__page.is-active {
  background-color: #0080d1;
  border-color: #0080d1;
}

.section--features .splide__pagination__page {
  background-color: #dae6f2;
  border-color: #dae6f2;
}

.section--features .splide__pagination__page.is-active {
  background-color: #8cabca;
  border-color: #8cabca;
}

.auth__layer {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.25);
  box-sizing: border-box;
  padding: 12px;
}

.auth__layer.active {
  display: flex;
}

.auth__container {
  display: block;
  background-color: #fff;
  padding: 24px;
  width: 100%;
  max-width: 336px;
  box-sizing: border-box;
  border-radius: 3px;
  box-shadow: 10px 10px 30px rgba(32, 54, 70, 0.1);
}

.auth__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 24px;
}

.auth__title {
  font-size: 24px;
  line-height: 26px;
  color: #424242;
  font-weight: 700;
}

.auth__footer {
  margin-top: 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 24px;
  border-top: 1px solid #dae6f2;
}

.auth__registration {
  color: #0080d1;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
}

.auth__forgot {
  color: #424242;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
}

.button--auth {
  margin: 0 auto;
}

.auth__block {
  position: relative;
}

.auth__menu {
  width: 100%;
  min-width: 200px;
  right: 0;
  position: absolute;
  background-color: #fff;
  border: 1px solid #e1e1e1;
  padding: 16px;
  box-sizing: border-box;
  z-index: 3;
  margin-top: 8px;
  box-shadow: 10px 10px 30px rgb(32 54 70 / 10%);
  transition: opacity 245ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, transform 163ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  transform: scale(0);
  transform-origin: right top;
}

.auth__menu--active .auth__menu {
  transform: scale(1);
  visibility: visible;
  opacity: 1;
}

.auth__menu--active .auth__menu-layer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.25);
}

.auth__menu-link {
  display: block;
  padding: 8px 0 8px 26px;
  line-height: 24px;
  font-size: 16px;
}

.auth__menu-link--order {
  display: flex;
  align-items: center;
  padding-left: 0;
  border-bottom: 1px solid #dde6ef;
  font-weight: 700;
}

.auth__menu-link--order img {
  margin-right: 8px;
}

.header__account {
  align-items: center;
  padding: 2px;
  border: 2px solid #8cabca;
  border-radius: 100px;
  box-sizing: border-box;
}

.header__account-img {
  border-radius: 50%;
}

.header__account-email {
  display: none;
}

.customer .header__account {
  display: flex;
}

.header__button--account {
  border-radius: 50%;
}

.customer .header__button--account {
  display: none;
}

.account--simple .header__account {
  display: flex;
}

.account--simple .header__button--account {
  display: none;
}

.auth__menu--active .header__account-dropdown {
  transform: scaleY(-1);
}

.header__button--account:focus,
.header__button--account:active,
.header__account:focus,
.header__account:active {
  box-shadow: 0 0 0 3px #d0e0f2;
  border-color: #0080d1;
}

.drawer--active {
  position: relative;
}

.drawer--active .drawer__overlay {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
  z-index: 998;
}

.writer .sorder__container,
.seo .sorder__container,
.operator .sorder__container {
  display: none;
}

.writer .sorder__blocked,
.seo .sorder__blocked,
.operator .sorder__blocked {
  display: block;
  background-color: #fff;
  color: #424242;
  max-width: 420px;
  width: 100%;
  padding: 64px 32px;
  box-sizing: border-box;
  margin: 0 auto;
}

.sorder__blocked-title {
  font-size: 26px;
  font-weight: 700;
  line-height: 32px;
  padding-bottom: 24px;
  border-bottom: 1px solid #dae6f2;
  margin-bottom: 24px;
}

.sorder__blocked-text {
  font-size: 22px;
  font-weight: 400;
  line-height: 32px;
  padding-bottom: 32px;
}

.reviews__tabs-container {
  display: flex;
  width: 100%;
  justify-content: center;
  margin-bottom: 32px;
}

.reviews__tab-button {
  cursor: pointer;
  padding: 14px 32px;
  border-bottom: 1px solid #8CABCA;
}
@media (max-width: 424px) {
  .reviews__tab-button {
    padding: 14px 16px;
  }
}

.reviews__tab-button--active {
  cursor: default;
  border-bottom: 3px solid #0080D1;
}

.reviews__tab-content {
  display: none;
}

.reviews__tab-content--active {
  display: block;
}
